/* -- Global CSS -- */
/* -- Progress Bar Sprite -- Moved styles to td_cart.css -- */
/* -- Quote Progress Bar -- Moved styles to td_cart.css -- */
/* CFAM shared explore header banner -- added 3/13/2009 [Jason] -- */

/* -- Generic HTML Selectors -- */
body { margin: 0; padding: 0; font-family: Arial, sans-serif; font-size: 80%; }

a:link, a:visited { color: #0064af; text-decoration: none; outline:0;}
a:hover { color: #CC0000; }
a img { border: none; }
hr { margin: 10px 10px 10px 15px; #margin: 2px 10px 2px 15px; }
.hrule { margin: 0; padding: auto; width: 100%; }
.cursor { border-left: 5px solid }
.hide { display: none; }
.show { display: block; }
.inline { display: inline; }

/* -- Start Header Selectors -- */
.top { margin: 0 auto 0 auto; width: 1000px; height: 100px; }

/* -- Toshiba Logo -- */
.tdLogo { height: 80px; vertical-align: top; }
.logo { margin: 20px 0 15px 15px; #margin: 20px 0 15px 15px; width: 171px; height: 46px; float: left; }

/* -- Hybrid Toshiba Phone Number/Windows logo/Search Box -- */
.tdNumber { font-size: 12px; font-weight: bold; line-height: 40px; }
.tdNumber dl { position: absolute; margin: 37px 0 0 190px; #margin: 37px 0 0 5px; }
.tdNumber dt, .tdNumber dd { margin: 0; padding: 0 2px 0 2px; float: left; }
.srchBox { position: absolute; margin: 35px 0 0 775px; #margin: 35px 0 0 590px; padding: 0; }
.srchBox input { margin: 0; padding: 0; }

/* -- Hybrid My Account/My Order Nav -- */
.myCart { position: relative; margin: 0; padding: 0; width: 500px; display: block; float: right; }
.myCart dl { margin: 0 0 10px 0; padding: 0; float: right; }
.myCart dt, .myCart dd { margin: 0; padding-top: 3px; font-size: 10px; text-align: center; float: left; }
.myCart dd { padding-left: 5px; padding-right: 5px; }

/* -- Hybrid View Cart Green Button Image/Text -- */
.myCart dt.viewCartLeft_btn { margin: 0; padding: 0; background: url(/images/ui5/btn_viewCart_sprite.gif) no-repeat left top; width: 30px; height: 25px; }
.myCart dt.viewCartMid_btn { margin: 0; padding: 0; background: url(/images/ui5/btn_viewCart_sprite.gif) repeat-x left -26px; min-width: 75px; width: auto; height: 23px; #height: 25px; }
.myCart dt.viewCartRight_btn { margin: 0; padding: 0; background: url(/images/ui5/btn_viewCart_sprite.gif) no-repeat right -53px; width: 8px; height: 25px; }
.myCart dt.viewCartMid_btn a:link, .myCart dt.viewCartMid_btn a:visited { padding: 4px 0 0 0; #padding: 4px 0 0 0; _padding: 5px 0 0 0; color: #FFFFFF; font-weight: bold; text-decoration: none; display: block; }
.myCart dt.viewCartMid_btn a:hover { color: #f9ffb0; }

/* -- Top Nav Bar -- */
.topNavBgImg { background: url(/images/ui5/td-revamp-nav-bg.jpg) repeat-x left top; }
.topNav { width: 1000px; height: 31px; }
.topNav dl { margin: 0; padding: 0; }
.topNav dt, .topNav dd { margin: 0; padding: 0; float: left; font-size: 11px; line-height: 18px; }
.topNav dt { font-weight: bold; }
.topNav dt a:link, .topNav dt a:visited { color: #0064af; text-decoration: none; }
.topNav dt a:hover { text-decoration: underline; }
.topNav dt { padding: 0 40px 0 40px; text-align: center; }
.topNav dd { color: #666666; }

/* -- Drop Down Menus -- */
#laptopMenu, #potableElectronics, #accessMenu, #projMenu, #specialOffersMenu, #techSupMenu {position: absolute; top: 0; margin-top: -4px; width: 200px; height: auto; background: #FFFFFF; border: 1px solid #CCCCCC; z-index: 5000; visibility: hidden;}
#laptopMenu:hover, #potableElectronics:hover, #accessMenu:hover, #projMenu:hover, #specialOffersMenu:hover, #techSupMenu:hover { display: block; }
#laptopMenu dt a:link, #laptopMenu dt a:visited, #potableElectronics dt a:link, #potableElectronics dt a:visited, #accessMenu dt a:link, #accessMenu dt a:visited, #projMenu dt a:link, #projMenu dt a:visited, #specialOffersMenu dt a:link, #specialOffersMenu dt a:visited, #techSupMenu dt a:link, #techSupMenu dt a:visited { padding: 4px 0 4px 5px; border-left: 5px solid #FFFFFF; display: block; }
#laptopMenu dt a:hover, #potableElectronics dt a:hover, #accessMenu dt a:hover, #projMenu dt a:hover, #specialOffersMenu dt a:hover, #techSupMenu dt a:hover { border-left: 5px solid #CC0000; }

/* -- End Header Selectors -- */

/* -- Element Alignment -- */
.elemAlignCenter { margin: 0 auto 0 auto; }

/* -- Overflow -- */
.overFlowScroll_y { overflow-y: scroll; }
.overFlowHidden { overflow: hidden; }


/* -- Text Alignment -- */
.alignLeft { text-align: left; }
.alignCenter { text-align: center; }
.alignRight { text-align: right; }

/* -- Font Colors -- */
.whiteTxt { color: #FFFFFF; }
.red { color: #CC0000; }
.britBlu { color: #0064af; }
.blueLink { color: #0066cc; }
.drkGrnBlu { color: #006699; }
.drkGreyTxt { color: #333333; }
.medGreyTxt { color: #666666; }
.ltmedGreyTxt { color: #999999; }
.ltGreyTxt { color: #cccccc; }
.blkTxt { color: #000000; }

/* -- Font Families -- */
.trebuchet {  }
.lucidaSans { }

/* -- Font Weights -- */
.normalTxt { font-weight: normal; }
.boldTxt { font-weight: bold; }
.strike { text-decoration: line-through; }

/* -- Font Sizing -- */
.font9 { font-size: 9px; }
.font10 { font-size: 10px; }
.font11 { font-size: 11px; }
.font12 { font-size: 12px; }
.font13 { font-size: 13px; }
.font14 { font-size: 14px; }
.font16 { font-size: 16px; }
.font18 { font-size: 18px; }
.font20 { font-size: 20px; }
.font24 { font-size: 24px; }
.font36 { font-size: 36px; }

/* -- Line Heights -- */
.lineHeight12 { line-height: 12px; }
.lineHeight14 { line-height: 14px; }
.lineHeight16 { line-height: 16px; }
.lineHeight18 { line-height: 18px; }
.lineHeight20 { line-height: 20px; }
.lineHeight24 { line-height: 24px; }
.lineHeight28 { line-height: 28px; }
.lineHeight36 { line-height: 36px; }
.lineHeight48 { line-height: 48px; }

/* -- Floating Objects -- */
.floatLeft { float: left; }
.floatRight { float: right; }

/* -- Margin Spacing -- */
.noMargins { margin: 0; }
.margin5 { margin: 5px; }
.margin10 { margin: 10px; }
.margin15 { margin: 15px; }
.margin20 { margin: 20px; }
.margTop5 { margin-top: 5px; }
.margTop10 { margin-top: 10px; }
.margTop20 { margin-top: 20px; }
.noMargLeft { margin-left: 0; }
.margLeft5 { margin-left: 5px; }
.margLeft15 { margin-left: 15px; }
.margLeft20 { margin-left: 20px; }
.margLeft25 { margin-left: 25px; }
.margBottom10 { margin-bottom: 10px; }
.margBottom20 { margin-bottom: 20px; }
.margRight15 { margin-right: 15px; }

/* -- Padding Spacing -- */
.noPadding { padding: 0; }
.padding5 { padding: 5px; }
.padding10 { padding: 10px; }
.padding20 { padding: 20px; }
.padTop5 { padding-top: 5px; }
.padTop10 { padding-top: 10px; }
.padTop15 { padding-top: 15px; }
.padTop20 { padding-top: 20px; }
.noPadLeft { padding-left: 0; }
.padLeft5 { padding-left: 5px; }
.padLeft10 { padding-left: 10px; }
.padLeft15 { padding-left: 15px; }
.padLeft20 { padding-left: 20px; }
.padLeft25 { padding-left: 25px; }
.padRight5 { padding-right: 5px; }
.padRight10 { padding-right: 10px; }
.padRight15 { padding-right: 15px; }
.padRight20 { padding-right: 20px; }
.padBott5 { padding-bottom: 5px; }
.padBott10 { padding-bottom: 10px; }
.padBott20 { padding-bottom: 20px; }
.padRight20 { padding-right: 20px; }
.padBottZero { padding-bottom: 0px; }

/* -- Background Colors -- */
.whiteBg { background-color: #FFFFFF; }
.vltGreyBg { background-color: #f7f7f7; }
.ltrGreyBg { background-color: #d7d7d7; }/* .ltrGreyBg { background-color: #dedede; } old bg color -- */
.ltGreyBg { background-color: #ebebeb; }
.medGreyBg { background-color: #d9d9d9; }
.blueBg { background-color: #0066cc; }
.greenBg { background-color: #7E8617; }
.redBg { background-color: #CC0000; }

/* -- Borders -- */
.ltMedGreyBrdr { border: 1px solid #ebebeb; }
.medTopBorder { border-top: 1px solid #cccccc; }
.botRightBorder { border-bottom: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; }
.borderAll { border: 1px solid #CCCCCC; }
.bottomBorder { border-bottom: 1px solid #CCCCCC; }
.medGreyRightBorder { border-right: 1px solid #CCCCCC; }
.drkGreyBottomBorder { border-bottom: 1px solid #333333; }
.ltGreyBorderRight { border-right: 1px solid #cccccc; }
.fullBorder { border-bottom: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC; }

/* -- Column Borders -- */
.outterBorder { border: 1px solid #d7d7d7; }
.lrColBorders { border-bottom: 2px solid #d7d7d7; }
.midColBorders { border-left: 2px solid #d7d7d7; border-bottom: 2px solid #d7d7d7; border-right: 2px solid #d7d7d7; }
.cmprColBorders { border-left: none; border-bottom: 1px solid #d7d7d7; border-right: 1px solid #d7d7d7; }
.lrColBordersLast { border-bottom: none; }
.midColBordersLast { border-left: 2px solid #d7d7d7; border-bottom: none; border-right: 2px solid #d7d7d7; }
.twoColMidBorder { border-right: 1px solid #CCCCCC; }
.twoColBottBorder { border-bottom: 1px solid #CCCCCC; }

/* -- Show/Hide Fixed Containers -- */
.leftSideCont { margin: 5px; #margin: 5px; padding: 0; height: 281px; background: #FFFFFF; overflow: hidden; border: 1px solid #CCCCCC; }
.leftSideTransCont { height: 281px; background: none; overflow: hidden; border: none; }
.rightSideCont { position: absolute; margin: 5px 5px 5px 3px; width: 396px; #width: 394px; height: auto; background: #FFFFFF; border: 1px solid #CCCCCC; overflow: hidden; z-index: 1; }
.gallBigPhoto { margin: auto; vertical-align: middle; text-align: center; }
.rightSideTransCont { position: absolute; margin: -26px 5px 5px 2px; #margin: -26px 5px 5px 5px; width: 403px; #width: 400px; height: 316px; background: none; border: none; overflow: hidden; z-index: 1; }
.leftSidePhotoCont { margin: 5px; #margin: 5px; padding: 0; height: 243px; background: #FFFFFF; overflow: hidden; border: 1px solid #CCCCCC; }
.whitePane { margin: 0; height: 281px; background: #FFFFFF; }
.scrollPane { height: 243px; overflow-y: scroll; }
.singlePaneScroll { padding: 5px; height: 283px; #height: 290px; overflow-y: scroll; }

/* -- AJAX Tab Container Panel -- */
.tabPanelCont { position: relative; margin: 10px auto 0 auto; padding: 0; width: 960px; background: transparent; border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; }
.tabNav, .tabNav dl, .tabNav dd { margin: 0; padding: 0; }
.tabNav { margin-top: 1px; margin-left: 1px; }
.tabNav dd { line-height: 32px; border-right: 1px solid #CCCCCC; float: left; }
.tabNav dd a:link, .tabNav dd a:visited { margin: 0; padding: 9px; font-size: 12px; font-weight: bold; background: url(/images/ui5/btn-tab-bg-sprite.jpg) left top repeat-x; display: block; }
.tabNav dd a:hover { background: url(/images/ui5/btn-tab-bg-sprite.jpg) left -32px repeat-x; color: #333333; }
.tabNav dd a:visited.selected, .tabNav dd a.selected { background: url(/images/ui5/btn-tab-bg-sprite.jpg) left -32px repeat-x; color: #333333; }

/* -- AJAX Gallery Thumbnail Selected/unSelected Styles -- */
.unImgSelected { border: 1px solid #FFFFFF; }
.imgSelected { border: 1px solid #CC0000; }
.imgHover { border: 1px solid blue; }

/* -- AJAX Tab Panel -- */
.tabPanel { margin: 0; padding: 0; width: 970px; height: 312px; background: url(/images/ui5/tab-panel-grad-bg.jpg) repeat-x left bottom; overflow: hidden; border: 1px solid #CCCCCC; }

/* -- AJAX Tabs -- */
.tabZero { position: relative; margin: 0 auto 0 auto; padding: 0; width: 960px; height: auto; background: url(/images/ui5/tab-panel-grad-bg.jpg) repeat-x left bottom; overflow: hidden; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; }
.tabZero1 { position: relative; margin: 0 auto 0 auto; padding: 0; width: 970px; height: 500px; background: url(/images/ui5/tab-panel-grad-bg.jpg) repeat-x left bottom;border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; }
.tabOne, .tabTwo, .tabThree, .tabFour { position: absolute; margin: 43px auto 0 auto; padding: 0; width: 970px; height: 280px; background: url(/images/ui5/tab-panel-grad-bg.jpg) repeat-x left bottom; overflow: hidden; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; }
.tabOne td, .tabTwo td, .tabThree td, .tabFour td { vertical-align: top; }
.tabOne p, .tabTwo p, .tabThree p, .tabFour p { margin: 10px; font-size: 11px; color: #333333; }

/* -- Product Detailed Specs -- */
.prodDetailSpecs {margin-left: auto; margin-right: auto;}
.leftColSpecs, .rightColSpecs { margin: 0; padding: 0; text-align: left; }
.leftColSpecs, .rightColSpecs { padding-bottom: 10px; }

/* -- Laptop Options Container -- */
.laptopOptionCont { margin: 0 auto 0 auto; padding: 0; width: 1000px; }

/* -- Breadcrumbs -- */
.breadcrumbsBg { margin: 0 auto 0 auto; width: 1000px; background: #e1e1e1; font-weight: bold; text-indent: 15px; border-top: 10px solid #FFFFFF; }
.breadcrumbsBg p { margin-top: 10px; margin-bottom: 10px; font-size: 12px; color: #333333; }
.nextResltLink { margin-right: 15px; vertical-align: middle; }

/* -- Sorting By -- */
.sortingBy { margin: 15px auto 15px auto; #margin: 15px auto 30px auto; width: 960px; }
.sortingBy td { font-weight: bold;  }
.sortingByLinks dl { margin: 0; padding: 3px 0 0 0; color:#000000;float: left;}
.sortingByLinks dd { margin: 0; padding: 0 2px 0 2px; font-size: 12px; line-height: normal; float: left; }

/* -- Showing Results -- */
.showingResults { margin: 0 auto 15px auto; #margin: -15px auto 15px auto; padding: 0; width: 980px; border-top: 1px solid #CCCCCC; }
.showingResults_noBorder { margin: 0 auto 15px auto; #margin: -15px auto 15px auto; padding: 0; width: 980px; }
.tdResults { margin: 0; padding: 5px; width: 33%; vertical-align: top; /*border: 1px solid #CCCCCC;*/ }
.featurTdResults { margin: 0; padding: 0; width: 33%; vertical-align: top; /*border: 1px solid #0066cc;*/ }
.featuredItem { padding: 3px; background: #0066cc; color: #FFFFFF; text-align: center; text-transform: uppercase; font-size: 11px; font-weight: bold; }
.resultSpecs { margin: 0; padding: 0 0 0 18px; font-size: 12px; color: #666666; }

/* -- Accessories Detail Background -- */
.gradBg { background: url( /images/ui5/detail_access_grad_bg.jpg ) repeat-x left bottom; } 

/* -- Start Footer Selectors -- */
.footerBgImg { margin: 0 auto 0 auto; padding: 0; background: url(/images/ui5/footerBgImg.jpg) left top; }
.footerCont { margin: 0 auto 0 auto; padding: 0; width: 1000px; height: 64px; }
.footerLinks { margin: 0 auto 0 auto; padding: 0; width: 100%;/*460px;*/ text-align: center; }
.lnk, .sep { margin: 0; padding: 0; font-size: 11px; text-align: center; display: inline; }
.lnk { padding: 0 2px 0 2px; #padding: 0 5px 0 5px; }
.copyright { margin: 0; padding: 0 20px 0 0; width: 200px; font-size: 11px; }


/* -- Styles related to write reviews overlay -- */
#writeReviewPanelOverlay { position: absolute; visibility:hidden; margin: 0; padding: 0; _padding-left: 0; width: 885px; #width: 885px; _width: 885px; height: 710px; top: 90px; left: 15px; overflow:visible;z-index:5000;}

#writeReviewPanelOverlay .topimg { width:895px; _width:885px; height: 18px; _height: 10px; background: url(/images/ui5/write-review-panel_01.png) no-repeat left top; #background: url(/images/ui5/write-review-panel_01.png) no-repeat left top; _background: #FFFFFF; _border-top: 1px solid #666666; _border-left: 1px solid #666666; _border-right: 1px solid #666666; }

#writeReviewPanelOverlay .middle { margin: 0; _margin: -14px 0 0 0; padding: 0 0 0 11px; _padding: 0; width: 890px; #width: 885px; height: 699px; #height: 699px; _height: 700px; background: url(/images/ui5/write-review-panel_02.png) repeat-y left center; #background: url(/images/ui5/write-review-panel_02.png) repeat-y left center; _background: #FFFFFF; _border-left: 1px solid #666666; _border-right: 1px solid #666666;z-index:5001; }

#writeReviewPanelOverlay .bottomimg { width:895px; _width:885px; height: 25px; _height:1px;	background: url(/images/ui5/write-review-panel_03.png) no-repeat left 6px; #background: url(/images/ui5/write-review-panel_03.png) no-repeat -1px 6px; _background: #FFFFFF; _border-bottom: 1px solid #666666; _border-left: 1px solid #666666; _border-right: 1px solid #666666; margin: -2px 0 0 1px; #margin: -2px 0 0 2px; _margin: -14px 0 0 0;  padding: 0 0 0 11px; padding:0 0 0 0; }

#writeReviewPanelOverlay .header { position: absolute; z-index:5001; margin: 0 0 0 3px; float:left; #margin: 0 0 0 3px;  _margin: -4px 0 0 0; padding: 0; height: 48px; border-left: 5px solid #CC0000; padding-left: 25px; text-align:left; width:96%; }

#writeReviewPanelOverlay .header span { font-weight: bold; color: #CC0000; line-height: 48px; font-size:16px; text-align:left;}
#writeReviewPanelOverlay .header span.hidereview { position: absolute; margin: 0; padding: 0; font-size: 12px; float: right; top: 0px; right: 45px; _right: 35px; }
#writeReviewPanelOverlay .header span.hidereview img { position: absolute; margin: 0; padding: 0; border:none; text-decoration:none; float: right; top: 18px; right: -12px; _right:-12px; }
#writeReviewPanelOverlay .bodycontainer { margin: 0; padding: 0; width: 882px; #width: 882px; _width: 883px; height: 695px; overflow: visible; }
#writeReviewPanelOverlay .bodycontainer dl { margin: 0; padding: 8px; width: auto; height: auto; }
#writeReviewPanelOverlay .bodycontainer dl hr { margin: 15px 0 0 0; }
#writeReviewPanelOverlay .bodycontainer dt, #writeReviewPanelOverlay .bodycontainer dd { margin: 0; padding: 0; font-size: 11px; }
#writeReviewPanelOverlay .bodycontainer dt.title span { font-weight: bold; }
#writeReviewPanelOverlay .bodycontainer dd.author { font-size: 10px; }
#writeReviewPanelOverlay .bodycontainer dl.rating { margin: 0 0 30px 0; padding: 0; font-size: 10px; }
#writeReviewPanelOverlay .bodycontainer dl.rating dd { float: left; color: #666666; }
#writeReviewPanelOverlay .bodycontainer dl.rating img { margin: 1px 4px 0 4px; padding: 0; }
#writeReviewPanelOverlay .bodycontainer p.description { margin: 10px 0 0 0; font-size: 12px; text-align:left;}
#writeReviewPanelOverlay .bodycontainer .bvframe { padding: 40px 0 0 0; }

/* -- large image Overlay Structure -- */
#largeImageOverlay { position: absolute; margin: 0; padding: 0; _padding-left: 0; width: 885px; #width: 885px; _width: 885px; height: 710px; top: 90px; left: 15px; overflow:visible;z-index:5000;}
#largeImageOverlay .topimg { width:895px; _width:885px; height: 18px; _height: 10px; background: url(/images/ui5/write-review-panel_01.png) no-repeat left top; #background: url(/images/ui5/write-review-panel_01.png) no-repeat left top; _background: #FFFFFF; _border-top: 1px solid #666666; _border-left: 1px solid #666666; _border-right: 1px solid #666666; margin: 0 0 0 0px;}
#largeImageOverlay .middle { margin: 0; _margin: -15px 0 0 0; padding: 0 0 0 11px; _padding: 0; width: 890px; #width: 885px; height: 677px; #height: 677px; _height: 677px; background: url(/images/ui5/write-review-panel_02.png) repeat-y left center; #background: url(/images/ui5/write-review-panel_02.png) repeat-y left center; _background: #FFFFFF; _border-left: 1px solid #666666; _border-right: 1px solid #666666;z-index:5001; }
#largeImageOverlay .bottomimg { width:895px; _width:885px; height: 25px; _height:1px;	background: url(/images/ui5/write-review-panel_03.png) no-repeat left 6px; #background: url(/images/ui5/write-review-panel_03.png) no-repeat -1px 6px; _background: #FFFFFF; _border-bottom: 1px solid #666666; _border-left: 1px solid #666666; _border-right: 1px solid #666666; margin: -6px 0 0 1px; #margin: -7px 0 0 2px; _margin: -15px 0 0 0;  padding: 0 0 0 11px; padding:0 0 0 0; }

#largeImageOverlay-wrap { position: absolute; margin: 0; padding: 0; _padding-left: 0; width: 885px; #width: 885px; _width: 885px; height: 710px; top: 90px; left: 15px; overflow:visible;z-index:5000;}
#largeImageOverlay-wrap .topimg { width:895px; _width:885px; height: 18px; _height: 10px; background: url(/images/ui5/write-review-panel_01.png) no-repeat left top; #background: url(/images/ui5/write-review-panel_01.png) no-repeat left top; _background: #FFFFFF; _border-top: 1px solid #666666; _border-left: 1px solid #666666; _border-right: 1px solid #666666; margin: 0 0 0 0px;}
#largeImageOverlay-wrap .middle { margin: 0; #margin: -15px 0 0 0; _margin: -15px 0 0 0;  padding: 0 0 0 11px; _padding: 0; width: 890px; #width: 885px; height: auto; background: url(/images/ui5/write-review-panel_02.png) repeat-y left center; #background: url(/images/ui5/write-review-panel_02.png) repeat-y left center; _background: #FFFFFF; _border-left: 1px solid #666666; _border-right: 1px solid #666666;z-index:5001; }
#largeImageOverlay-wrap .bottomimg { width:895px; _width:885px; height: 25px; _height:1px;	background: url(/images/ui5/write-review-panel_03.png) no-repeat left 6px; #background: url(/images/ui5/write-review-panel_03.png) no-repeat -1px 6px; _background: #FFFFFF; _border-bottom: 1px solid #666666; _border-left: 1px solid #666666; _border-right: 1px solid #666666; margin: -6px 0 0 1px; #margin: -7px 0 0 2px; _margin: -15px 0 0 0;  padding: 0 0 0 11px; padding:0 0 0 0; }

	
/* -- Review Overlay container-- */
.reviewContainer { position: fixed; top: 12%; left: 10%; margin-left: -70px; z-index: 5000; display:none;  width: 625px; _width: 600px; height: auto; }
.reviewpanel { position: absolute; margin: 0; padding: 0; _padding-left: 0; width: 625px; _width: 600px; height: 485px; top: 125px; left: 200px; }
.reviewpanel .topimg { width: 625px; _width: 584px; height: 14px; background: url(/images/showcase/review-panel_01.png) no-repeat left top; _background: #FFFFFF; _border-top: 1px solid #666666; _border-left: 1px solid #666666; _border-right: 1px solid #666666; }
.reviewpanel .middle { margin: 0; _margin: -17px 0 0 0; padding: 0 0 0 11px; _padding: 0; width: 625px; _width: 490px; height: auto; background: url(/images/showcase/review-panel_02.png) repeat-y left top; _background: #FFFFFF; _border-left: 1px solid #666666; _border-right: 1px solid #666666; /*border: 1px solid #000;*/ }
.reviewpanel .header { margin: 0; padding: 0; height: 48px; border-left: 5px solid #CC0000; padding-left: 15px; }
.reviewpanel .header span { font-weight: bold; color: #CC0000; line-height: 48px; font-size:16px; text-align:left;}
.reviewpanel .header span.hidereview { position: absolute; margin: 0; padding: 0; font-size: 10px; float: right; top: 15px; right: 35px; _right: 45px; }
.reviewpanel .header span.hidereview img { position: absolute; margin: 0; padding: 0;
    border:none; text-decoration:none; float: right; top: 13px; right: -15px; _right: -15px; }
.reviewpanel .bodycontainer { margin: 0; #margin-left:0; _margin-left:-20px; padding: 10px; #padding: 10px; _padding: 20px; width: 582px; #width: 582px; _width: 563px;height: 375px; overflow: auto; }
.reviewpanel .bodycontainer dl { margin: 0; padding: 8px; width: auto; height: auto; /*border: 1px solid #000;*/ }
.reviewpanel .bodycontainer dl hr { margin: 15px 0 0 0; }
.reviewpanel .bodycontainer dt,.reviewpanel .bodycontainer dd { margin: 0; padding: 0; font-size: 11px; }
.reviewpanel .bodycontainer dt.title span { font-weight: bold; }
.reviewpanel .bodycontainer dd.author { font-size: 10px; }
.reviewpanel .bodycontainer dl.rating { margin: 0 0 30px 0; padding: 0; font-size: 10px; }
.reviewpanel .bodycontainer dl.rating dd { float: left; color: #666666; }
.reviewpanel .bodycontainer dl.rating img { margin: 1px 4px 0 4px; padding: 0; }
.reviewpanel .bodycontainer p.description { margin: 10px 0 0 0; font-size: 12px; text-align:left;}
.reviewpanel .bottomimg { width: 625px; _width: 584px; height: 11px; background: url(/images/showcase/review-panel_03.png) no-repeat left bottom; _background: #FFFFFF; _border-bottom: 1px solid #666666; _border-left: 1px solid #666666; _border-right: 1px solid #666666; }


.pricediv { position: absolute; visibility: visible; font-size: 10px; font-style: normal; font-weight: bold; color: #000000; width: 200px; background-color: #cccccc; padding: 4px;	border:1px solid #000000; }

/* -- Press center-- */
.sectionBar3 {color:white; font-size:12px; font-weight:bold; background-color:#86B0CF; padding:6px 0px 6px 20px;}
.whiteLink {color:white; font-weight:normal; }
.dataRow {font-size: 12px;}
.prodTitle { font-size: 12px; font-weight: bold; }
.cleanlink { font-size: 12px; font-weight: bold; }
.searchResultCol2 { width: 200px;}

.xsell-overlay-cont { position: fixed; _position: absolute;  margin: 0; padding: 0; width: 346px; height: auto; top:320px; left:500px; /*border:1px solid #cecece;*/}
.xsell-overlay-title { margin: 0 0 0 35px; -margin: 0 0 0 17px; font-size: 12px; font-weight: bold; line-height: 25px; color: #FFFFFF; float: left; clear: right; }
.xsell-overlay-close { margin: -20px 13px 0 0; #margin: 4px 13px 0 0; -margin: 5px 6px 0 0; width: 15px; height: 15px; float: right; clear: left; /*border: 1px solid #000;*/ }
.xsell-overlay-top { margin: 0; padding: 0; height: 27px; background: url(/images/ui5/pdet-popup-sprite.png) no-repeat left top; }
.xsell-overlay-middle { margin: 0; padding: 0; height: auto; background: url(/images/ui5/pdet-popup-sprite.png) repeat-y -346px top; }
.xsell-overlay-bottom { margin: 0; padding: 0; height: 62px; background: url(/images/ui5/pdet-popup-sprite.png) no-repeat -692px top; }
.xsell-overlay-item-title { padding-bottom: 5px; font-size: 11px; font-weight: bold; color: #015fae; }
.xsell-overlay-part-num { font-size: 11px; color: #000000; }
.xsell-overlay-price { padding-right: 38px; font-size: 11px; font-weight: bold; }
.xsell-overlay-items-in-cart { font-size: 10px; font-weight: bold; color: #000000; }
.xsell-overlay-subtotal, .xsell-overlay-subtotal-price { font-size: 12px; font-weight: bold; }
.xsell-overlay-subtotal { color: #000000; }
.xsell-overlay-subtotal-price { color: #CC0000; }


#disclaimer-overlay { display: none; position: absolute; z-index: 50000; _border: solid 1px #999 }
#disclaimer-overlay .dtp, #disclaimer-overlay .dbd, #disclaimer-overlay .dft { width: 430px; padding: 0px 25px; background: url(/images/showcase/ui/disclaimer-overlay-bg.png) no-repeat; _background: #ededed }
#disclaimer-overlay .dtp { padding-top: 14px; height: 23px; font: bold 14px/16px 'Trebuchet MS',sans-serif; _background: #d2d2d2; _padding-top: 8px }
#disclaimer-overlay .dbd { padding: 5px 25px; background-position: top right; background-repeat: repeat-y }
#disclaimer-overlay .dft { height: 16px; display: block; background-position: bottom left; _display: none }
#disclaimer-overlay .close { display: block; padding: 10px; position: absolute; top: 5px; right: 15px; _top: 0px; _right: 5px }
 #disclaimer-overlay  p, #disclaimer-overlay  ul, #disclaimer-overlay  ol { padding: 0px 0px 10px; margin: 0px; font: normal 12px/16px 'Trebuchet MS',sans-serif }
#disclaimer-overlay  li { list-style: disc; margin-left: 15px; font: normal 12px/16px 'Trebuchet MS',sans-serif }
#disclaimer-overlay .dtitle { margin: 0px; padding: 10px 0px; font: bold 14px/16px 'Trebuchet MS',sans-serif }
#disclaimer-overlay .text { padding: 0px 0px 10px }
.mid-sp {margin-left: 4px !important;}
.fn-mid{border:0px solid black;}
.clearfix{clear:both;}
.myX{
border:0px solid red !important;
 float:left !important;
 margin-left: 228px !important;
margin-top: -21px !important; 
padding-left: 9px !important; 
}

.fname-box {
margin-left: -4px;
}

.breadCrum-wrapper {
width: 960px;
margin: 0 auto;
}
#progress-wrapper {
	position:absolute;
	top:0px;
	left:0px;
	width:300px;
	padding:25px;
	border:#000000 1px solid;
	background-color:#FFFFFF;
	text-align:center;
	display:none;
	z-index: 5050;
}